Bug 206818 - Review Request: perl-MARC-Record - Object-oriented abstraction of MARC record handling
Summary: Review Request: perl-MARC-Record - Object-oriented abstraction of MARC record...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-09-16 23:11 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 19:29:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2006-09-16 23:11:43 UTC
Spec URL:
ftp://perl.di.uminho.pt/pub/fedora/perl-MARC-Record.spec
SRPM URL:
ftp://perl.di.uminho.pt/pub/fedora/perl-MARC-Record-1.38-1.src.rpm

Description:
The MARC::* series of modules create a simple object-oriented
abstraction of MARC record handling.

Comment 1 Ralf Corsepius 2006-09-17 05:17:07 UTC
As usual, ... nothing to complain about ;)

APPROVED.

Comment 2 Jose Pedro Oliveira 2006-09-18 19:29:19 UTC
Thanks for the review.

Imported and built for FC-5 and devel.


Note You need to log in before you can comment on or make changes to this bug.